package com.energy.manage.service.domain.client.skf;

public class ConditionalPointTagVO {
    private String id;
    private Object value; // 可能是null，用Object或String

    // 构造函数
    public ConditionalPointTagVO() {
    }

    public ConditionalPointTagVO(String id, Object value) {
        this.id = id;
        this.value = value;
    }

    // Getter 和 Setter
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }
}
